<!DOCTYPE html>
<html>
{% module Template("head.html", title=title) %}
<body class="shop">
    {% module Template("nav.html") %}
    <main>
        <h1>{{ title }}</h1>
        <div class="shop_id" data-id="{{ shop_id }}"></div>
    </main>
    {% module Template("footer.html") %}
</body>
</html>
